Bug 819760 - System freezes totally (including nic).
System freezes totally (including nic).
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 03:26 EDT by gregor
Modified: 2012-11-13 10:40 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 10:40:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages when crash occured. (30.07 KB, application/x-gzip)
2012-05-09 02:07 EDT, gregor
no flags Details

  None (edit)
Description gregor 2012-05-08 03:26:52 EDT
Description of problem:
System freezes.
No keyboard no network but image stays frozen on screen.


Version-Release number of selected component (if applicable):
Linux ECP1WRK001.euramax.rmd 3.3.2-6.fc16.x86_64 #1 SMP Sat Apr 21 12:43:20 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
No special action.

Steps to Reproduce:
1.na
2.
3.
  
Actual results:


Expected results:


Additional info:

attachemant /var/log/messages.
Comment 1 Justin M. Forbes 2012-05-08 17:23:27 EDT
I don't see the attachment, it appears to have not made it. Also, does this still happen with 3.3.5 kernels in updates testing? 3.3.2 is a bit old now, there have been a few updates since.  We don't have much to go on without any logs or idea of what you are doing when it hangs.
Comment 2 gregor 2012-05-09 02:07:17 EDT
Created attachment 583146 [details]
/var/log/messages when crash occured.
Comment 3 gregor 2012-05-09 02:08:10 EDT
Did not test the 3.3.5 kernel yet.
Comment 4 Josh Boyer 2012-09-17 14:46:11 EDT
(In reply to comment #3)
> Did not test the 3.3.5 kernel yet.

Did you ever test 3.3.5?  Does 3.4 or 3.5 work for you?
Comment 5 Dave Jones 2012-10-23 11:29:16 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 6 Justin M. Forbes 2012-11-13 10:40:18 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.